This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 440908 - FTBFS qca-ossl-2.0.0-0.4.beta3.fc9
FTBFS qca-ossl-2.0.0-0.4.beta3.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qca-ossl (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 13:12 EDT by FTBFS
Modified: 2008-06-11 12:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 12:09:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log.bz2 (3.35 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details
build.log.bz2 (1.89 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details
root.log.bz2 (3.36 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details
build.log.bz2 (1.87 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 13:12:31 EDT
qca-ossl-2.0.0-0.4.beta3.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 13:12:35 EDT
Created attachment 301162 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 13:12:36 EDT
Created attachment 301163 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 13:12:38 EDT
Created attachment 301164 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 13:12:39 EDT
Created attachment 301165 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:51:58 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Aurelien Bompard 2008-06-11 12:09:54 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.